<html lang='en'>
	<head>
		{head}
		<title>kheina.com - the world's largest furry image index</title>
		<meta property='og:title' content="kheina.com - the world's largest furry image index"/>
		<meta name='description' content="Search the world's largest furry image database and find the artist behind your favorite artwork."/>
		<script src='/static/index.js'></script>
		<script type='text/javascript'>
			function downloadJSAtOnload() {
				var element = document.createElement('script');
				element.type = 'text/javascript';
				element.innerHTML = 'indexOnLoad();';
				document.body.appendChild(element);
			}

			if (window.addEventListener)
				window.addEventListener('load', downloadJSAtOnload, false);
			else if (window.attachEvent)
				window.attachEvent('onload', downloadJSAtOnload);
			else window.onload = downloadJSAtOnload;

			if (window.addEventListener)
				window.addEventListener('unload', onUnload, false);
			else if (window.attachEvent)
				window.attachEvent('onunload', onUnload);
			else window.onunload = onUnload;
		</script>
		<style>
			.tags p
			{
				padding: 0 0 0.25em;
				max-width: 800px;
			}
			.tags span
			{
				margin: 12.5px;
				position: relative;
				display: inline-block;
			}
			.sidebar .info p span
			{ font-weight: bold; }
			.subtitle
			{
				text-align: left;
				margin: 6em 0 0 25px;
				position: absolute;
				font-size: 1em;
				max-width: 300px;
			}
			.sidebar
			{
				border: none;
				background: var(--boxcolor);
				padding: 25px;
				right: 0;
				width: 40%;
				height: calc(100% - 50px);
				position: absolute;
				top: 0;
				border-left: 1px solid;
				border-color: var(--bordercolor);
			}
			.sidebar .info p
			{ margin: 0 0 0.5em; }
			.primary
			{
				margin: 25px 0;
				left: 40%;
			}
			.info h2
			{ margin: 0 0 0.75em; }
			.primary img
			{
				max-width: 100%;
				max-height: 100%;
			}
			.border
			{ border-bottom: 1px solid var(--bordercolor); }

			@media screen and (max-width:90rem)
			{
				.subtitle
				{
					text-align: center;
					margin: 25px 0 0;
					position: relative;
					font-size: 1em;
					max-width: 100%;
				}
				.primary
				{
					margin: 25px 0;
					left: 50%;
				}
				.sidebar
				{
					border: none;
					top: auto;
					background: var(--boxcolor);
					padding: 25px 25px 12.5px;
					right: 0;
					width: calc(100% - 50px);
					height: initial;
					position: relative;
					bottom: 0;
					border-top: 1px solid;
					border-color: var(--bordercolor);
				}
				.info
				{ max-width: 800px; }
			}
		</style>
		<script>
			results = JSON.parse(document.getElementById('results').innerHTML);
			
		</script>
	</head>
	<!-- ♀ -->
	<body>
		<div id='content' class='centery'>
			{header}
			<div class='main'>
				<main id='feature'>
					<p class="title">
						Cached Image
					</p>
					<div class="subtitle">
						<p>uploaded by <a href="https://www.furaffinity.net/user/dannoitanart/">DannoItanArt</a></p>
					</div>
					<div class="centerx source primary">
						<img src="https://cdn.kheina.com/file/kheinacom/a0aa2f99dacf771464c9fc7479d54e5fbef64e6e.jpg">
					</div>
					<aside class="sidebar">
						<div class="info centerx">
							<h2>Breaking News: cute girl goes jogging and gets art made of it (more at 11)</h2>
							<p><span>artist</span>: <a href="https://www.furaffinity.net/user/dannoitanart/">DannoItanArt</a></p>
							<p><span>host website</span>: <a href="https://www.furaffinity.net/">Fur Affinity</a></p>
							<p><span>rating</span>: General</p>
							<p><span>timestamp</span>: unknown</p>
							<p><span>resolution</span>: 659x1280</p>
							<p><span>source</span>: <a href="https://www.furaffinity.net/view/32798518">https://www.furaffinity.net/view/32798518</a></p>
							<p><span>image url</span>: <a href="https://d.facdn.net/art/dannoitanart/1566741939/1566741939.dannoitanart_трейд.png">https://d.facdn.net/art/dannoitanart/1566741939/1566741939.dannoitanart_трейд.png</a></p>
						</div>
						<div class="tags">
							<p class="centerx">tags</p>
							<div class="border"></div>
							<span>cat</span><span>sport</span><span>fullbody</span><span>dannoitanart</span>
						</div>
					</aside>
				</main>
				{themes}
			</div>
			{footer}
		</div>
		{cookies}
	</body>
	<data id='results'>{"results":[{"sha1":"a0aa2f99dacf771464c9fc7479d54e5fbef64e6e","title":"Jogging","timestamp":null,"width":659,"height":1280,"source":"https:\/\/www.furaffinity.net\/view\/32798518","imageurl":"https:\/\/d.facdn.net\/art\/dannoitanart\/1566741939\/1566741939.dannoitanart_трейд.png","tags":["cat","sport","fullbody","dannoitanart"],"artist":"DannoItanArt","artisturl":"https:\/\/www.furaffinity.net\/user\/dannoitanart\/","rating":0,"websiteid":0}],"elapsedtime":0.6734075546,"stats":{"fan":34562078,"fao":27204513,"fnn":1620468,"fno":0,"images":5739575,"sources":7016752,"artists":177938,"lastupdate":1580170772.3524651527},"error":null}</data>
</html>
